PULSAR
API ReferenceProduction Advancements

Create Basic Production Advancements In Bulk

Create a new basic production advancements in bulk.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?

Response Body

application/json

Try it live
POST
/production-advancements/basic/bulk

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/production-advancements/basic/bulk" \  -H "Content-Type: application/json" \  -d '[    {      "count": 0.1,      "type": "total",      "nominalSpeed": 0.1,      "end": "2019-08-24T14:15:22Z",      "start": "2019-08-24T14:15:22Z",      "machine": "string",      "sku": "string"    }  ]'
[  {}]